<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlOutsideBackground"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <RelativeLayout
        android:id="@+id/rlParentForAnimate"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <ImageView
            android:id="@+id/ivTriangle"
            android:layout_width="@dimen/textSizeToSmall"
            android:layout_height="@dimen/textSizeToSmall"
            android:contentDescription="@string/app_name" />

        <LinearLayout
            android:id="@+id/llContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/round_corner_bg"
            android:clickable="true"
            android:gravity="center|right"
            android:orientation="horizontal" />
    </RelativeLayout>

</RelativeLayout>